
.etap1 {

 padding:5px;
 padding-left: 50px;
 height:20px;
 background-color: #98cb00;
 font-weight: bold ;
 cursor:pointer;
}

.etap2 {

 padding:5px;
 padding-left: 50px;
 height:20px;
 background-color: #cce57f;
 font-weight: bold ;
}

.etap3 {

 padding:5px;
 padding-left: 50px;
 height:20px;
 background-color: #f2f7e0;
 font-weight: bold ;
}

.etap4 {

 padding:5px;
 padding-left: 50px;
 height:19px;
 background-color: #ffffff;
 border-bottom: 1px #eaf5cd solid;
 font-weight: bold ;
}


.etap {
position:relative;
 height:30px;
 padding:0px;
 margin:0px;
 overflow:hidden;
 background-color: #ffffff;
 left:0px;
 top:0px;
 z-index:0;
}

#etap0Content {
 color: #ffffff;
 font-weight: bold;
 font-size: 7pt;
 background-image: url(../pictures/boutonStation.png);
 margin:0px;
 padding-left:35px;
 padding-top:4px;
 height:20px;
 width:140px;
 margin-top:132px;
}

.sousTitreEtape2
{
 font-weight: bold;
 font-size: 9pt;
 color:#67BAE4;
 padding-left:10px;
 padding-top:10px;

}